org.flexdock.perspective.restore.handlers

## Class AlreadyRestoredHandler

- java.lang.Object
- - org.flexdock.perspective.restore.handlers.AlreadyRestoredHandler

All Implemented Interfaces:
  RestorationHandler

    public class AlreadyRestoredHandler
    extends java.lang.Object
    implements RestorationHandler

Created on 2005-04-15

Version:
  $Id: AlreadyRestoredHandler.java,v 1.4 2005-08-15 02:23:29 marius Exp $
Author:
  Mateusz Szczap, Christopher Butler

### Constructor Summary

Constructors
Constructor and Description
`AlreadyRestoredHandler()`

### Method Summary

Methods
`boolean` `restore(Dockable dockable, DockingState info, java.util.Map context)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AlreadyRestoredHandler

    public AlreadyRestoredHandler()

### Method Detail

#### restore

    public boolean restore(Dockable dockable,
                  DockingState info,
                  java.util.Map context)

Specified by:
  `restore` in interface `RestorationHandler`